2021年12月 5日(日) 08:53 JST

JapanizeプラグインがPostgreSQLに対応しました

  • 2021年5月17日(月) 20:05 JST
  • 投稿者:
  • 表示回数 225
プラグイン

タイトルの通り、Geeklog用のJapanizeプラグインをPostgreSQLに対応させました。まだ、PostgreSQLがサポートされていないプラグインも多いですが、ぼちぼち改修していこうと思います。